.entry-asset {
	float: left;
	padding: 0 14px 0 0;
	width: 300px;
}

.asset {
	clear: none;
}

.player {
	padding: 5px 0 31px;
}

.entry-asset .entry-content {
	padding: 0 0 1px;
}

.entry-asset .video {
	padding: 5px 0 0;
}

.entry-title {
	padding: 0 !important;
	color: #7d7d7d !important;
	background-image: none !important;
}

.entry-title a {
	color: #7d7d7d;
}

.author {
	margin-bottom: 1px !important;
}

.author a {
	color: #d87103;
}

.asset-body {
	margin: 0;
	padding: 0;
}

.asset-body .photo {
	float: left;
	margin: 3px 13px 0 0;
	padding: 1px 0 0 1px;
	width: 45px;
	height: 70px;
	background: transparent url(/img/bg/author-frame.png) no-repeat left top;
}

.asset-footer {
	margin: 0;
	padding: 0;
}

.asset-footer p {
	margin: 0 !important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 26px;
}

.asset-footer a {
	float: left;
	color: #484646;
	font-weight: bold;
}

.asset-footer .more {
	color: #d95700;
}

.asset-footer span {
	float: left;
	display: block;
	margin: 0 9px;
	width: 1px;
	height: 26px;
	background: transparent url(/img/bg/asset-footer-separator.png) no-repeat left top;
	text-indent: -9999px;
}